@charset "utf-8";
html, body, div, span, p, a, img, strong, center, ol, ul, li, form, table, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0; outline: 0; }
body, th, td {
	font-family: "Courier New", Courier, monospace;
	font-size:14px;
	text-align:center;
}
body {
	background-image:url(img/high-quality-spring-wallpaper-1920x1200-1001091.jpg);
	background-repeat:no-repeat;
	background-position:center;
	
}
.sor {
	background-color:#FFF;
}
.sor:hover {
	background-color:#FFF;
}
.hide {
	visibility:hidden;
}
.warn {
	background-color:#D5EBC5;
	text-align:center;	
}
.warn_2 {
	background-color:#FC3;
	text-align:center;	
}

.textarea {
	background-color:#88D58F;
	font-family:"Courier New", Courier, monospace;
	color:#333;
	border:none;
	text-align:center;	
}

.warncim {
	background-color:#B3DCFB;
	text-align:center;	
	color:	0f3d61;
	font-weight:bold;
	font-size:15px;
}
.warncim2{
	background-color:#D0EAFD;
	text-align:center;	
	color:	0f3d61;
	font-weight:bold;
	font-size:14px;
}
.felhivas {
	text-align:center;
	color:#09F;
	font-size:36px;
	font-weight:bold;	
}
.footer {
	position:fixed;
	bottom:0px;	
	text-align:right;
	background-image:url(img/menu_bg.png);
	color:#000;
}
.header {
	position:fixed;
	top:-1px;
	text-align:center;
	background:none;
}

.tablacim {
	text-align:center;
	color:	0f3d61;
	font-weight:bold;
	font-size:14px;
	background-color:#FFF;
	height:30px;
}


a { color: #090; text-decoration: none; }
a:hover { color: #0C3; text-decoration: underline; }  